Subject: [conex] new draft: Non-TCP based Feedback for Congestion Exposure

From: "Georgios Karagiannis" <[email-masked]>
Date: Fri, 08 Jul 2011 20:00:32 +0000

Hi all,

A new version of I-D,
draft-karagiannis-conex-congestion-calculation-01.txt has been just
submitted by Georgios Karagiannis and posted to the IETF repository, see:

http://www.ietf.org/id/draft-karagiannis-conex-congestion-calculation-01.txt

The title of this I-D is:
"Non-TCP based Feedback for Congestion Exposure"

This document describes a solution used to feedback congestion
information calculated at the receiver, back to the sender using
non-TCP based protocols. The main advantage of this approach is that
applications that are not using the TCP protocol as transport
protocol could also apply the Conex concept to rely congestion
experienced on the end-to-end path back into the network.

Best regards,
Georgios